OpenapiBilling
Get current user's subscription history for a specific subscription
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
subscriptionId*string
Subscription ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/bill/my/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08/history"{ "events": [ { "actor": "string", "changes": null, "eventType": "string", "id": "string", "newState": null, "previousState": null, "subscriptionId": "d079718b-ff63-45dd-947b-4950c023750f", "timestamp": "2019-08-24T14:15:22Z" } ], "subscriptionId": "d079718b-ff63-45dd-947b-4950c023750f", "total": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}